@charset "UTF-8";
:root{
	--body : #000;
	--link : #000;
	--title : #000;
	--main : #000;
	--base : #000;
	--mainBold : #000;
	--sub : #000;
	--white : #000;
}
@media(max-width:1199px){
	.bg{
		padding-top : calc( 100 * 100vw / 750 );
		padding-left : calc( 75 * 100% / 750 );
		padding-right : calc( 75 * 100% / 750 );
	}
}
@media(min-width: 1200px){
	.bg{
		padding-top : 39.5px;
		padding-bottom : 150px;
	}
}
.wrap{
	max-width : 900px;
}
h2{
	text-align : center;
	background : url("../images/ui/border.svg") left bottom repeat-x;
}
@media(max-width:1199px){
	h2{
		text-align : center;
		padding-bottom : calc( 100 * 100vw / 750 );
	}
}
@media(min-width: 1200px){
	h2{
		padding-bottom : 50px;
	}
}
.lists h4 , .lists dt , .lists dd{
	-webkit-writing-mode : vertical-rl;
	    -ms-writing-mode : tb-rl;
	        writing-mode : vertical-rl;
}
.lists dl{
	white-space : nowrap;
}
.lists dt , .lists dd{
	width : 1em;
}
.lists ul{
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-ms-flex-wrap : wrap;
	    flex-wrap : wrap;
}
.lists li li{
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-webkit-box-orient : vertical;
	-webkit-box-direction : normal;
	-ms-flex-direction : column;
	    flex-direction : column;
	-webkit-box-align : center;
	-ms-flex-align : center;
	align-items : center;
}
.lists .head{
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-webkit-box-orient : horizontal;
	-webkit-box-direction : reverse;
	-ms-flex-direction : row-reverse;
	    flex-direction : row-reverse;
	white-space : nowrap;
}
.lists dt{
	margin-bottom : 1em;
}
.lists dl > div:not(:first-of-type) dt:before{
	content : "/";
	margin-top : .5em;
	margin-bottom : .5em;
}
.lists .img{
	margin-top : auto;
}
@media(max-width:1199px){
	.lists{
		-webkit-box-pack : center;
		-ms-flex-pack : center;
		justify-content : center;
		padding-top : calc( 80 * 100vw / 750 );
		padding-bottom : calc( 132 * 100vw / 750 );
	}
	.lists > li + li{
		margin-top : calc( 145 * 100vw / 750 );
	}
	.lists h3{
		margin-left : auto;
		margin-right : auto;
	}
	.lists li h3 img{
		max-width : 100px;
		height : auto;
		display : block;
		margin : 0 auto;
	}
	.lists ul{
		margin-top : calc( 96 * 100vw / 750 );
		-webkit-box-pack : center;
		-ms-flex-pack : center;
		justify-content : center;
	}
	.lists ul li{
		width : calc( 130 * 100% / 600 );
	}
	.lists ul > li:not(:nth-child(4n + 1)){
		margin-left : calc( 20 * 100% / 600 );
	}
	.lists ul li:nth-child( n + 5){
		margin-top : calc( 148 * 100vw / 750 );
	}
	.lists ul:not(.notImage) > li{
		min-height : calc( 940 * 100vw / 750 );
	}
	.lists .head{
		margin-bottom : calc( 48 * 100vw / 750 );
	}
	.lists h4{
		font-size : calc( 36 * 100vw / 750 );
		line-height : calc( 48 * 100vw / 750 );
	}
	.lists h4 span{
		font-size : calc( 22 * 100vw / 750 );
	}
	.lists dl{
		margin-right : calc( 6 * 100vw / 750 );
	}
	.lists dt , .lists dd{
		font-size : calc( 22 * 100vw / 750 );
	}
}
@media(min-width: 1200px){
	.lists{
		margin-top : 30px;
		padding-bottom : 40px;
	}
	.lists > li{
		display : -webkit-box;
		display : -ms-flexbox;
		display : flex;
	}
	.lists > li + li{
		margin-top : 110px;
	}
	.lists li h3 img{
		max-width : 88px;
	}
	.lists ul{
		margin-left : 112px;
	}
	.lists ul > li{
		width : 88px;
	}
	.lists ul > li:not(:nth-child(5n + 1)){
		margin-left : 60px;
	}
	.lists ul li:nth-child( n + 6){
		margin-top : 110px;
	}
	.lists ul:not(.notImage) > li{
		min-height : 614px;
	}
	.lists .head{
		margin-bottom : 24px;
	}
	.lists h4{
		font-size : 22.5px;
		line-height : 30px;
	}
	.lists h4 span{
		font-size : 15px;
	}
	.lists dl{
		margin-right : calc( 15px - 3.75px );
	}
	.lists dt , .lists dd{
		font-size : 15px;
	}
}
@media(max-width:1199px){
	#seikou h2 img{
		width : calc( 146.3 * 100% / 600 );
	}
	#seikou .lists > li:nth-child(1) h3{
		width : calc( 98.5 * 100% / 600 );
	}
	#seikou .lists > li:nth-child(2) h3{
		width : calc( 98.9 * 100% / 600 );
	}
}
#inotake .wrap{
	background : url("../images/ui/border.svg") left top repeat-x;
}
@media(max-width:1199px){
	#inotake .wrap{
		padding-top : calc( 198 * 100vw / 750 );
	}
	#inotake h2 img{
		width : calc( 269.8 * 100% / 600 );
	}
	#inotake .lists > li h3{
		width : calc( 99.3 * 100% / 600 );
	}
	#inotake .lists ul{
		width : calc( 432 * 100% / 600 );
		margin-left : auto;
		margin-right : auto;
	}
	#inotake .lists ul li{
		margin-top : 0;
		margin-left : 0;
		width : calc( 132 * 100% / 432 );
	}
	#inotake .lists ul li:not(:nth-child( 3n + 1)){
		margin-left : calc( 18 * 100% / 432 );
	}
	#inotake .lists ul li:nth-child( n + 4){
		margin-top : calc( 148 * 100vw / 750 );
	}
}
@media(min-width: 1200px){
	#inotake .wrap{
		padding-top : 150px;
	}
}
@media all and (-ms-high-contrast: none){
	*::-ms-backdrop , .lists dl{
		display : -ms-flexbox;
		display : flex;
		-ms-flex-direction : column;
		    flex-direction : column;
		-ms-flex-align : start;
		align-items : flex-start;
	}
	*::-ms-backdrop , .lists dl > div{
		display : -ms-flexbox;
		display : flex;
		-ms-flex-direction : column;
		    flex-direction : column;
		-ms-flex-align : start;
		align-items : flex-start;
	}
}